em {
	font-style: normal;
}

.dqwz {
	position: relative;
	z-index: 2;
	width: 100%;
	margin: 5px 0 25px;
}

.dqwz>span {
	padding: 3px 0 3px 30px;
	background: url(../images/bg-local.png) no-repeat left center;
	background-size: contain;
	color: #626262;
	font-size: 14px;
}

.dqwz span a {
	color: #626262;
}

.pageNavi {
	float: left;
	margin-top: 20px;
	display: block;
	width: 100%;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	margin-bottom: 10px;
}

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a {
	border: #CCC solid 1px;
	padding: 5px 10px;
	border-radius: 5px;
	margin: 0 3px;
	color: #000;
	text-decoration: none;
}

.wp-pagenavi span,
.wp-pagenavi b {
	border: #CCC solid 1px;
	padding: 5px 10px;
	border-radius: 5px;
	margin: 0 3px;
}

.wp-pagenavi a:hover {
	background: #247fc8;
	color: #FFF;
	border: #247fc8 solid 1px;
}

.wp-pagenavi span.current {
	background: #247fc8;
	color: #FFF;
	border: #247fc8 solid 1px;
}

.pages cite {
	font-style: normal;
	margin-right: 10px;
}

.pages #destoon_pageno {
	width: 3em;
	outline: none;
	text-align: center;
}

.pages strong {
	display: inline-block;
	margin: 0 5px;
}

.pages input[type="text"] {
	line-height: 28px;
	border-radius: 5px 0 0 5px;
	outline: none;
	box-shadow: none;
	border: 1px solid #ccc;
}

.pages input[type="button"] {
	background: #247fc8;
	border: none;
	outline: none;
	padding: 0px 10px;
	color: #fff;
	margin-left: -5px;
	border-radius: 0 5px 5px 0;
}

/* show é¡µé¢ */
.showpage {
	padding: 60px 0;
	z-index: 3;
}

.showpage hr {
	border-color: #ccc;
}

.showpage #content {
	font-size: 16px;
	min-height: 200px;
	line-height: 1.5em;
}
.showpage #content>p{
	background: none!important;
}

.showpage .info {
	line-height: 2em;
}

.rightlist {
	overflow: hidden;
}

.rightlist h3 span {
	display: inline-block;
	width: 4px;
	height: 1em;
	background: #247fc8;
	vertical-align: bottom;
	margin-right: 15px;
}

.rightlist li a {
	border-bottom: 1px dotted #eee;
	display: block;
	line-height: 2.5em;
	transition: .4s ease;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;

}

.rightlist li a:hover {
	color: #247fc8;
	border-color: #247fc8;
}

.news .etc i {
	display: inline-block;
	width: 4px;
	height: 1em;
	background: #247fc8;
	vertical-align: bottom;
	margin-right: 12px;
}

.news .info p {
	min-height: auto;
	margin-bottom: 10px;
	text-indent: 0;
	overflow: hidden;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.listMenu h3 {
	color: #fff;
}

.listMenu h3 img {
	max-width: 80px;
	display: block;
	margin: 15px auto;
}

.listMenu li>a {
	padding: 10px 30px;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	color: #fff;
	overflow: hidden;
	border: none;
	position: relative;
}

/*.listMenu li>a i{
	position:absolute;
	right:44px;
	top:50%;
	margin-top:-7px;
}*/
.listMenu {
	background: #017ec8;
}

.listMenu>ul>li>a {
	font-weight: bold;
}

.listMenu li li a {
	font-size: 12px;
	padding: 5px 0px 5px 60px;
}

.listMenu li li:after {
	display: block;
	height: 1px;
	width: 80%;
	margin: 0 auto;
	content: '';
	background-color: #0473b4;
}

.listMenu li.current>a,
.listMenu li>a:hover {
	padding-left: 54px;
	background-color: #266dab;
	background-image: linear-gradient(135deg, #3796ea 0%, #f4f1e2 100%);
	color: #fff;
}

.listMenu li:hover::after,
.listMenu li.current::after {
	background-color: transparent;
}

.news .newsItem {
	transition: .4s;
}

.news .newsItem:before,
.news .newsItem:after {
	box-shadow: none;
}

.news .newsItem:hover {
	-ms-transform: translateX(-10px);
	-webkit-transform: translateX(-10px);
	transform: translateX(-10px);
	box-shadow: 0px 3px 10px #ccc;
}

#baiduMap {
	width: 100%;
	height: 500px;
}

/*product*/
.product .proItem {
	margin-bottom: 30px;
}

@media screen and (min-width:992px) {
	.listMenu>ul {
		padding: 20px 0;
	}

	.listMenu {
		background: url(../images/sidebg.png) bottom no-repeat #017ec8;
	}

	.listMenu .bottom {
		height: 150px;
	}
}

@media screen and (max-width:992px) {
	.product .proItem {
		padding: 0;
		margin-bottom: 15px;
	}

	.newslist .homemore a {
		font-size: 12px;
	}

	.listMenu li>a {
		padding: 1px 20px
	}

	.listMenu {
		margin-bottom: 20px;
	}

	.news .col-md-12 {
		padding: 0;
	}

	#baiduMap {
		height: 300px;
	}
}